View Issue Details

IDProjectCategoryView StatusLast Update
0001575FreeCADFeaturepublic2014-08-12 16:03
ReportershoogenAssigned Toshoogen 
PrioritynormalSeverityblockReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.15Fixed in Version0.15 
Summary0001575: Patch SMESH not to link against TKAdvTools
DescriptionSince we are currently unable to use SMESH (depending on the version of OCCT) this is a blocker

http://tracker.dev.opencascade.org/view.php?id=24885
TagsNo tags attached.

Relationships

child of 0001573 closedshoogen migration to OCCT 6.8.0 

Activities

shoogen

2014-07-31 23:01

developer   ~0004905

Does not work for older version of OCCT
http://forum.freecadweb.org/viewtopic.php?f=3&t=7207&p=58377#p58377

shoogen

2014-08-01 06:48

developer   ~0004906

Last edited: 2014-08-01 09:07

View 2 revisions

http://tracker.dev.opencascade.org/view.php?id=24885
http://www.opencascade.org/org/forum/thread_26371/?forum=4

Issue History

Date Modified Username Field Change
2014-06-06 09:44 shoogen New Issue
2014-06-06 09:44 shoogen Relationship added child of 0001573
2014-07-19 10:55 shoogen Status new => closed
2014-07-19 10:55 shoogen Assigned To => shoogen
2014-07-19 10:55 shoogen Resolution open => fixed
2014-07-19 10:55 shoogen Fixed in Version => 0.15
2014-07-19 11:02 shoogen Changeset attached => FreeCAD Master master 6843d6ad
2014-07-21 10:24 wmayer Changeset attached => FreeCAD Master master 86a69f83
2014-07-21 10:25 wmayer Changeset removed FreeCAD Master master 86a69f83 =>
2014-07-31 23:01 shoogen Note Added: 0004905
2014-07-31 23:01 shoogen Status closed => feedback
2014-07-31 23:01 shoogen Resolution fixed => reopened
2014-07-31 23:01 shoogen Status feedback => acknowledged
2014-08-01 06:48 shoogen Note Added: 0004906
2014-08-01 09:07 shoogen Note Edited: 0004906 View Revisions
2014-08-01 09:08 shoogen Severity minor => block
2014-08-01 09:08 shoogen Fixed in Version 0.15 =>
2014-08-01 09:08 shoogen Target Version => 0.15
2014-08-01 09:08 shoogen Description Updated View Revisions
2014-08-11 08:14 shoogen Changeset attached => FreeCAD Master master 5a33d955
2014-08-12 16:02 shoogen Changeset attached => FreeCAD Master master e21972be
2014-08-12 16:03 shoogen Changeset attached => FreeCAD Master master 1f162dec
2014-08-12 16:03 shoogen Status acknowledged => closed
2014-08-12 16:03 shoogen Resolution reopened => fixed
2014-08-12 16:03 shoogen Fixed in Version => 0.15